
<% if user_signed_in?%>
  <table class="table table-striped table-bordered table-hover">
    <thead class="table-dark">
      <tr>
        <th>Name</th>
        <th>Email</th>
        <th>Phone</th>
        <th>Twitter</th>
        <th>User Id</th>
        <th colspan="3"></th>
      </tr>
    </thead>

    <tbody>
      <% @friends.each do |friend| %>
        <% if friend.user == current_user%>
          <tr>
            <td><%= link_to friend.first_name + ' ' + friend.last_name, friend %></td>
            <td><%= friend.email %></td>
            <td><%= friend.phone %></td>
            <td><%= friend.twitter %></td>
            <td><%= friend.user_id %></td>
            <td><%= link_to 'Edit', edit_friend_path(friend) %></td>
            <td><%= link_to 'Delete', friend, class: "btn btn-outline-danger btn-sm", method: :delete, data: { confirm: 'Are you sure?' } %></td>
          </tr>
        <% end%>
      <% end %>
    </tbody>
  </table>
<% else%>
  <h1>Hello world</h1>
    This is my first Rails Webpage
<% end%>
<br>

<%= link_to 'New Friend', new_friend_path, class: "btn btn-secondary" %>

